.font1063452{ font-size: 9pt ;}
.fontstyle1063452{ color: #010000;text-align: left;}

.pb_sys_style1 .p_no_d{border: 1px solid #58a1da !important;background-color: #58a1da !important;}
.pb_sys_common .p_no_d,.pb_sys_common .p_fun_d,.pb_sys_common .p_no A,.pb_sys_common .p_fun A,.pb_sys_common .p_goto A{height: auto !important;}

